Bug 720 - Missing scripts in zip bundle
Missing scripts in zip bundle
Status: RESOLVED FIXED
Product: unbound
Classification: Unclassified
Component: server
1.5.6
x86_64 Windows
: P5 trivial
Assigned To: unbound team
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 22:11 CET by Denis Smirnov
Modified: 2015-11-25 08:23 CET (History)
2 users (show)

See Also:


Attachments
remove dollar sign (390 bytes, patch)
2015-11-25 00:20 CET, Denis Smirnov
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Smirnov 2015-11-10 22:11:27 CET
create_unbound_ad_servers.cmd, unbound_cache.cmd and warmup.cmd are absent, only unbound-control-setup.cmd present in zip.
Comment 1 Denis Smirnov 2015-11-10 22:32:31 CET
To be more precise, i mean zip for Windows build.
And little cosmetic changes to unbound-control-setup.cmd and create_unbound_ad_servers.cmd. They are using LF end line not CR LF like all other things in Windows world.
Comment 2 Wouter Wijngaards 2015-11-24 11:56:54 CET
Hi Denis,

Fixed the zip-file creation script to include those files.
Also changed the line endings in those .cmd files to dos.

The files are then going to be included at the next release.

Best regards, Wouter
Comment 3 Denis Smirnov 2015-11-25 00:19:29 CET
More trivial fixes: remove "$" sign from variable (come from shell script i think)
Comment 4 Denis Smirnov 2015-11-25 00:20:34 CET
Created attachment 302 [details]
remove dollar sign
Comment 5 Wouter Wijngaards 2015-11-25 08:23:19 CET
Hi Denis,

Thank you!  Changed the dollar sign and also for $SVR_BASE a couple lines lower.

Best regards, Wouter